Subject: Deseret G&T Definitions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Nov 1999 08:49:00 -0800 (PST)

Michael, attached are revised and new definitions that you can pass on to 
Philip Tice of Deseret.  Please make note that I have incorporated three new 
schedules Schedule A, B and C) that will need to be provided from Deseret 
both at closing and on an ongoing basis.  Additionally, we will need to 
incorporate the concept/spirit behind these definitions into Section 4 of 
Annex B and we will need adjust the reporting requirement language striking 
out "upon written request" as a means of specifying that the Counterparty 
covenants to deliver quarterly and annual financial statements as well as the 
noted compliance certificate(s).

Please contact me with any comments or questions.  

Christopher